Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2
Interface Sandesha2Constants.SPEC_2005_02.QNames

Enclosing interface:
  Sandesha2Constants.SPEC_2005_02

public static interface Sandesha2Constants.SPEC_2005_02.QNames

Field Summary
`static javax.xml.namespace.QName` | `AckRequest`
`static javax.xml.namespace.QName` | `CloseSequence`
`static javax.xml.namespace.QName` | `CloseSequenceResponse`
`static javax.xml.namespace.QName` | `CreateSequence`
`static javax.xml.namespace.QName` | `CreateSequenceRefused`
`static javax.xml.namespace.QName` | `CreateSequenceResponse`
`static javax.xml.namespace.QName` | `Identifier`
`static javax.xml.namespace.QName` | `InvalidAcknowledgement`
`static javax.xml.namespace.QName` | `LastMessageNoExceeded`
`static javax.xml.namespace.QName` | `MessageNumberRollover`
`static javax.xml.namespace.QName` | `Sequence`
`static javax.xml.namespace.QName` | `SequenceAck`
`static javax.xml.namespace.QName` | `SequenceClosed`
`static javax.xml.namespace.QName` | `SequenceFault`
`static javax.xml.namespace.QName` | `SequenceTerminated`
`static javax.xml.namespace.QName` | `TerminateSequence`
`static javax.xml.namespace.QName` | `TerminateSequenceResponse`
`static javax.xml.namespace.QName` | `UnknownSequence`

Field Detail

### Sequence

    public static final javax.xml.namespace.QName Sequence

### SequenceAck

    public static final javax.xml.namespace.QName SequenceAck

### AckRequest

    public static final javax.xml.namespace.QName AckRequest

### SequenceFault

    public static final javax.xml.namespace.QName SequenceFault

### CreateSequence

    public static final javax.xml.namespace.QName CreateSequence

### CreateSequenceResponse

    public static final javax.xml.namespace.QName CreateSequenceResponse

### CloseSequence

    public static final javax.xml.namespace.QName CloseSequence

### CloseSequenceResponse

    public static final javax.xml.namespace.QName CloseSequenceResponse

### TerminateSequence

    public static final javax.xml.namespace.QName TerminateSequence

### TerminateSequenceResponse

    public static final javax.xml.namespace.QName TerminateSequenceResponse

### Identifier

    public static final javax.xml.namespace.QName Identifier

### UnknownSequence

    public static final javax.xml.namespace.QName UnknownSequence

### MessageNumberRollover

    public static final javax.xml.namespace.QName MessageNumberRollover

### InvalidAcknowledgement

    public static final javax.xml.namespace.QName InvalidAcknowledgement

### CreateSequenceRefused

    public static final javax.xml.namespace.QName CreateSequenceRefused

### LastMessageNoExceeded

    public static final javax.xml.namespace.QName LastMessageNoExceeded

### SequenceClosed

    public static final javax.xml.namespace.QName SequenceClosed

### SequenceTerminated

    public static final javax.xml.namespace.QName SequenceTerminated

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.